-- 基础信息
base_info = {
	group_id = 133002268
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 963, monster_id = 22010201, pos = { x = 2005.105, y = 226.279, z = -692.329 }, rot = { x = 0.000, y = 58.300, z = 0.000 }, level = 1, drop_tag = "深渊法师", area_id = 3 },
	{ config_id = 964, monster_id = 21010401, pos = { x = 2011.105, y = 226.761, z = -691.929 }, rot = { x = 0.000, y = 253.200, z = 0.000 }, level = 1, drop_tag = "远程丘丘人", area_id = 3 },
	{ config_id = 965, monster_id = 21010201, pos = { x = 2010.905, y = 227.187, z = -688.529 }, rot = { x = 0.000, y = 235.500, z = 0.000 }, level = 1, drop_tag = "丘丘人", area_id = 3 },
	{ config_id = 966, monster_id = 21010201, pos = { x = 2007.505, y = 226.882, z = -687.929 }, rot = { x = 0.000, y = 223.400, z = 0.000 }, level = 1, drop_tag = "丘丘人", area_id = 3 },
	{ config_id = 967, monster_id = 21010601, pos = { x = 2008.905, y = 226.236, z = -694.429 }, rot = { x = 0.000, y = 359.900, z = 0.000 }, level = 1, drop_tag = "丘丘人", area_id = 3 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 2245, gadget_id = 70300107, pos = { x = 2008.019, y = 226.476, z = -690.754 }, rot = { x = 0.000, y = 323.700, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 3 },
	{ config_id = 2246, gadget_id = 70220013, pos = { x = 2013.091, y = 225.956, z = -699.444 }, rot = { x = 0.000, y = 71.300, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 2247, gadget_id = 70220013, pos = { x = 2018.391, y = 226.749, z = -696.844 }, rot = { x = 0.000, y = 329.200, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 2447, gadget_id = 70220014, pos = { x = 2012.373, y = 226.115, z = -697.828 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 2448, gadget_id = 70220014, pos = { x = 2013.367, y = 226.275, z = -697.532 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = suite_1,
		monsters = { 963, 964, 965, 966, 967 },
		gadgets = { 2245, 2246, 2247, 2447, 2448 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
